#product .breadcrumb {
	float:left;
	width:710px;
	margin-bottom:0;
	margin-left:15px;
	margin-right:0;
}
.product_navigation {
	float:left;
	width:445px;
}
#product #left_column .block {
	margin: 0 15px 0 0;
}
#primary_block {
	margin-top:15px;
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	float:left;
	width:450px;
	margin:15px;
	position:relative;
}
.image_sign {
	background-color:#e31c58;
	padding-bottom:0;
	position:absolute;
	top:30px;
	left:0;
}
.on_sale, .discount {
	font: 17px/31px 'baron_bold', Arial, Verdana, sans-serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding:0 20px;
}
#reduction_percent, #reduction_amount {
	display:block;
	float:right;
	background-color:#e31c58;
}

#reduction_percent span, #reduction_amount span {
	border-left:1px solid #ec678f;
	padding:0 10px;
}
#pb-right-column #image-block #view_full_size {
	display:block;
}

#pb-right-column #image-block #view_full_size .span_link {
	position:absolute;
	bottom:10px;
	left:32%;
	display:block;
	padding:0 12px 0 30px;
	line-height:20px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-align:center;
	text-transform:uppercase;
	background-image:url(../img/icon/zoom.png);
	background-repeat:no-repeat;
	background-position:10px 2px;
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}

#pb-right-column #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#pb-right-column #views_block {
	margin-top:2px;
	width:450px;
}

#thumbs_list {
	display:inline-block;
	float:left;
	overflow:hidden;
	margin:0 auto;
	width:418px;
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
	margin:0 auto;
}

#thumbs_list li {
	display:inline-block;
	float:left;
	height:133px;
	width:100px;
	cursor:pointer;
	margin:0 6px 0 0;
}
#thumbs_list li:last-child {margin-right:0}
#thumbs_list li img {
}

span.view_scroll_spacer {
	float:left;
	height:16px;
	width:9px;
}

#view_scroll_left,#view_scroll_right {
	float:left;
	margin-top:55px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(../img/icon/thumbs_left.png) no-repeat center center transparent;
}

#view_scroll_right {
	margin-left:4px;
	background-image:url(../img/icon/thumbs_right.png);
}

.resetimg {
	padding:10px 0 0;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:20px;
}

#usefull_link_block li {
	padding:2px 0;
}

#usefull_link_block li.print {
	padding-left:20px;
	background:url(../img/icon/print.gif) no-repeat 0 0;
}

#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/icon/send_friend.gif) no-repeat 0 0;
}

#usefull_link_block li#left_share_fb {
	padding-left:20px;
	background:url(../img/icon/picto_fb.png) no-repeat 0 0;
}

/* pb-left-column ****************************************************************************** */
#pb-left-column {
	float:left;
	margin:0 0 15px 15px;
	width:450px;
	position:relative;
}
#product #center_column #left_column {
	margin-top:20px;
}
.product_navigation {
	font-size:10px;
	color:#c2a972;
	text-transform:uppercase;
	font-style:italic;
	letter-spacing:2px;
	margin-bottom:0;
}
.product_navigation a {
	color:#c2a972;
	padding-left:20px;
	background:url(../img/icon/next-prev.png) no-repeat 0 3px;
}
.product_navigation a.btn-right {
	padding-left:0;
	padding-right:20px;
	background:url(../img/icon/next-prev.png) no-repeat 100% -32px;
}
.product_header {
	border-top:1px solid #f4eddb;
	border-bottom:1px solid #f4eddb;
	padding:23px 15px 0 25px;
}
.product_header_left, .product_header_right {
	float:left;
	width:285px;
}
.product_header_left_whole {
	float:none;
	width:420px;
	height:47px;
}
.product_header_right {
	width:125px;
	height:47px;
	float:right;
}
.product_header_right a {
	text-align:center;
	vertical-align:middle;
	display:block;
}
.product_header_right img {max-width:125px; height:auto}
.our_price_display {
	padding-bottom:0;
	font: 700 40px/40px 'Open Sans', Arial, Verdana, sans-serif;
	color:#e31c58;
}
.our_price_display #old_price {
	padding-bottom:15px;
	font: 700 22px/40px 'Open Sans', Arial, Verdana, sans-serif;
	text-decoration:line-through;
	color:#c2a972;
	margin-left:10px;
}

#pb-left-column h1 {
	padding-bottom:5px;
	color:#5d545f;
	font: 700 15px/18px 'Open Sans', Arial, Verdana, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.35px;
	text-align:left;
	margin-top:10px;
	margin-bottom:20px;
	float:left;
}

#pb-left-column #description_block {
	color:#8f8291;
	font: italic 300 12px/14px 'Open Sans', Arial, Verdana, sans-serif;
	padding:15px;
}
#pb-left-column #description_block label {
	display:inline-block;
	font: italic 400 13px/14px 'Open Sans', Arial, Verdana, sans-serif;
	color:#8f8291;
	padding: 0;
	margin:0 0 10px;
	letter-spacing:0.5px;
	width:100%;
}
#pb-left-column #description_block .washing_instructions li.washing_instructions_icons {
	float:left;
	margin: 0 3px;
}
#pb-left-column #description_block .washing_instructions li.availability_small_infos {
	border-left:1px solid #f4eddb;
	margin-left:15px;
	padding-left:10px;
	float:right;
	width:150px;
}
#pb-left-column #description_block .washing_instructions li.availability_small_infos p {line-height:9px;}
#pb-left-column #description_block .washing_instructions li.availability_small_infos .ava_img {
	width:12px;
	display:inline-block;
	height:9px;
	overflow:hidden;
	margin-right:3px;
}
#pb-left-column #description_block .washing_instructions li.washing_instructions_icons .composition_info {
	margin: 7px 10px 5px 0;
	display:inline-block;
}
#pb-left-column #description_block .buttons_bottom_block {
	display:none;
}

p#last_quantities {
	background-color:#e31c58;
	color:#fff;
	padding:4px 8px;
	font-style:italic;
}
/* form */
#pb-left-column #buy_block {
}

#buy_block p {
	padding-bottom:10px;
}

#pb-left-column #buy_block label {
	display:inline-block;
	font: italic 400 13px/14px 'Open Sans', Arial, Verdana, sans-serif;
	color:#8f8291;
	padding: 0 15px 10px;
	letter-spacing:0.5px;
	width:100%;
}
#pb-left-column #buy_block #product_reference label {
	width:auto;
	padding-bottom:0;
}
#pb-left-column #buy_block #product_reference .editable {
	font: normal 400 13px/14px 'Open Sans', Arial, Verdana, sans-serif;
	color:#C2A972;
	letter-spacing:0.5px;
}
.ie7 #pb-left-column #buy_block label {margin-right:5px;float:left}

#oos_customer_email {
	border:1px solid #F4EDDB;
	padding:4px 8px;
	margin-right:15px;
	margin-bottom:10px;
	width:100%;
}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#quantity_wanted_p {
	margin-top:10px;
}

#attributes fieldset label {
	vertical-align:top;
}

#attributes .attribute_list {
	display:inline-block;
	padding:0 25px;
	margin-bottom:5px;
}

.ie7 #attributes .attribute_list {
	display:inline;
	zoom:1;
	float:right
}

#attributes .attribute_list ul{
	list-style:none
}

#attributes .attribute_list ul li{
	clear:both
}

/* attributes radio */
#pb-left-column #buy_block ul.radio li {
	float:left;
	margin-right:10px;
	clear:none;
}
#pb-left-column #buy_block ul.radio li label {
	border:2px solid #c2a972;
	background-color:#fff;
	width:auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 700 14px/25px 'Open Sans', Arial, Verdana, sans-serif;
	padding:1px 45px 0 15px;
	color:#c2a972;
	background:url(../img/icon/available.png) no-repeat 89% -20px transparent;
	cursor:pointer;
	background-color:#fff;
}
#pb-left-column #buy_block ul.radio li label.outOfStock {
	border-color:#F5F2EB;
	color:#e5dac2;
	background-position: 89% -48px;
	background-color:#fff;
}
#pb-left-column #buy_block ul.radio li label.selected {
	border-color:#c2a972;
	color:#fff;
	background-position: 89% 8px;
	background-color:#c2a972;
}
#pb-left-column #buy_block ul.radio li label.outOfStock.selected {
	border-color:#F5F2EB;
	color:#fff;
	background-position: 89% -76px;
	background-color:#F5F2EB;
}
#attributes .attribute_list input.attribute_radio {
	float: left; margin-left: 3px;
}


#attributes .attribute_list span{float: left;margin-bottom: 5px;margin-left: 3px;}

.ie7 #attributes .attribute_list span{margin-top:1px}

#attributes .attribute_list #color_to_pick_list {
	list-style-type:none;
	width:125px;
}

#attributes .attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid #ccc;
	clear:none
}

#attributes .attribute_list #color_to_pick_list li.selected {
	border:1px solid #000;
}

#attributes .attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:20px;
	width:20px;
}

.product_attributes {
	padding:15px 0 0;
	border-top:1px solid #F4EDDB;
}

a.iframe.table-size-link {
	color:#bcbcbc;
	margin-left:25px;
}
a.iframe.table-size-link:hover {color:#d0003e;}

/* attributes */
#attributes select {
	width:120px;
	border:1px solid #cdcdcd;
}

#minimal_quantity_wanted_p {
	margin:0 25px;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	border:2px solid #c2a972;
	background-color:#c2a972;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	font: 700 15px/25px 'Open Sans', Arial, Verdana, sans-serif;
	padding:0 10px 1px 10px;
	color:#fff;
	text-align:center;
	margin-left:25px;
}

/* availability_statut */
#buy_block p#availability_statut {
	margin: 0 0 10px 0;
	padding:0;
}

#availability_statut span#availability_label,
#availability_date_label {
	display:none;
	width:125px;
	font-weight:700;
	font-size:12px;
	text-align:right;
}

#availability_statut #availability_value {
		text-shadow:none;
		padding:0 25px;
		text-transform: uppercase;
		font-size:10px;
		font-weight: bold;
		display:inline-block;
		width:100%;
}


#oosHook {margin:0 25px 20px; display:block;}
#mailalert_link, #oos_customer_email_result {
	text-transform:uppercase;
	font: 700 11px/14px "Open Sans",Arial,Verdana,sans-serif;
	letter-spacing:0.5px;
	color:#E31C58;
	border-bottom:1px solid #E31C58;
	margin-bottom:15px;
}
#oos_customer_email_result {
	border-bottom:none;
	color:#69D78B;
	display:block;
}
#mailalert_link:hover {
	border-bottom:none;
}
/* prices */
.content_prices {
	text-align:right;
	margin-top:10px;
	margin-bottom:20px;
}

/* online_only */
#buy_block p.online_only {
	font-weight:700;
	font-size:11px;
	color:#900;
	text-align:left;
	text-transform:uppercase;
}

/* add_to_cart */
.content_prices #add_to_cart {
	position:relative;
	float:left;
	padding:0 0 0 25px;
}
.content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
	background:url(../img/icon/add.png) no-repeat 15px center #69D78B;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	font: 700 11px/26px 'Open Sans', Arial, Verdana, sans-serif;
	border:none;
	color:#fff;
	padding: 6px 15px 6px 50px;
	text-transform: uppercase;
	letter-spacing:1px;
	height:39px;
	margin-left:0;
	margin-right:0;
}
.content_prices #add_to_cart .exclusive_disabled {
	display:block;
}
.content_prices #add_to_cart .exclusive.disableClick,
.content_prices #add_to_cart .exclusive_disabled {
	background-color:#F5F2EB;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */

    .content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
		padding:6px 15px 6px 50px;
	}

}

.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,
.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,
.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
		padding:8px 7px 4px 15px;
		line-height:12px;
	}


/* */
.buttons_bottom_block {
	clear:both;
	padding-top:20px;
}

.buttons_bottom_block #wishlist_button {
	font-weight:700;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	font-size:12px;
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
.description_pack {
	margin:10px 0 15px;
}
#pb-left-column #description_block .description_pack label {margin-bottom: 5px}
.description_pack .pack_content { margin: 0 5px 5px }

.pack_price {
	float: right;
	margin-right: 3px;
	font-size: 12px
}
.washing_box {margin-top:10px;}
#blockpack h3 {
	font:700 11px/24px "Open Sans",Arial,Verdana,sans-serif;
	text-transform:uppercase;
	border-top:1px solid #f4eddb;
	color:#c2a972;
	padding:10px;
	text-align:center;
}
#blockpack .product_name {
	font-size:11px;
	color:#5d545f;
	text-transform:none;
}
#blockpack .product_name a {text-transform:uppercase}
#blockpack .product_list li .content_price {display:none;}
#blockpack .product_list li.ajax_block_product:hover .right_block {bottom:-60px;}
/* PERSONNALISATION ##################################################################### */
.customization_block {
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile,.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.customizationUploadLine {
	padding-bottom:10px;
}
.customizationUploadBrowse img + a {
	position: relative;
	top: -51px;
}
.customizationUploadLine label {
	display:inline-block;
	width:150px;
	vertical-align:top;
}

.customizationUploadLine textarea {
	height:50px;
	width:300px;
	border:1px solid #ccc;
}

#customizedDatas {
	float:right;
}
#product_link_info a {
	display:block;
	margin:30px 0;
}
#product #left_column .accessories_block {
	border-right:1px solid #f4eddb;
	margin-right:0;
	padding-right:15px;
}
#accessories_h4 {
	font:700 11px/30px "Open Sans",Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-align:center;
	color:#c2a972;
	background:none;
	margin-top:10px;
	margin-right:15px;
}
.accessories_block .ajax_block_product {
	float:none;
	text-align:center;
	margin-bottom:10px;
}
.accessories_block .product_image {
	height:135px;
}
.accessories_block .price, .accessories_block .s_title_block {
	font:700 11px/13px "Open Sans",Arial,Verdana,sans-serif;
	text-transform:uppercase;
}
.accessories_block .price { color:#c2a972;}
#product #page .rte {
	margin:0;
}
/*----- Accordion -----*/

.accordion {
    overflow:hidden;
		margin:0 0 10px;
}
.accordion-section-title {
    width:100%;
    padding:5px;
    display:inline-block;
    border-bottom:1px solid #f4eddb;
		-webkit-transition: all linear 0.15s;
    -moz-transition: all linear 0.15s;
    -o-transition: all linear 0.15s;
    transition: all linear 0.15s;
		-webkit-transition: background 0.01s;
		-moz-transition: background 0.01s;
		-o-transition: background 0.01s;
		transition: background 0.01s;
    font: 700 11px/24px 'Open Sans', Arial, Verdana, sans-serif;
		color:#c2a972;
    /*color:#8f8291; */
		text-transform:uppercase;
		letter-spacing:0.5px;
		background:url(../img/icon/accordion.png) no-repeat 99% 11px transparent;
}
.accordion-section-title.active {
	background:url(../img/icon/accordion.png) no-repeat 99% -26px transparent;
}
.accordion-section-title:visited {color:#8f8291;}
.accordion-section .accordion-section-content {
	border-bottom:1px solid #f4eddb;
	color:#8f8291;
	font: italic 300 12px/14px 'Open Sans', Arial, Verdana, sans-serif;
}
.accordion-section:last-child .accordion-section-content {
	border-bottom:none;
}
.accordion-section-title.active, .accordion-section-title:hover {
    color:#c2a972;
    text-decoration:none;
		-webkit-transition: none;
			-moz-transition: none;
				-o-transition: none;
						transition: none;
}
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}

.accordion-section-content {
    padding:15px;
    display:none;
}
.accordion-section-content table th {
	text-align:center;
	font-weight:700;
	font-style:normal;
	padding-bottom:5px;
	border-bottom:1px solid #e3d8bc;
}
.accordion-section-content table td {
	padding:5px 10px;
	text-align:center;
	font-style:normal;
}
.accordion-section-content table td.tdleft {
	text-align:left;
}
